# windows-samba-client



## Getting started

Powershell script for mounting samba share, ip is looked for in range 10.10.10.0/24.

Need to runs as pwsh in powershell 7

Expected plugin parameters

* SMB_USER - samba share 
* SMB_PW - samba share password
* SMB_SHARE - samba share folder